In order for the County Council to reach it's Public Service Network compliance, early versions (1.0) of Transport Layer Security (TLS) contain a number of vulnerabilities and early versions of TLS are no longer accepted as strong encryption standards by the PCI Security Standards Council.

For the County Council to rectify this and gain their certificate, older web browsers will not be able to fully access our Online Library Public Catalogue from 29th August 2017 and library borrowers will need to update their web browsers to the latest version to continue to use our Online Library Public Catalogue.